@charset "UTF-8";

/** 1.baseLayout***********************************************************/

body{
	background:url(../img/baseBg.gif) repeat 0 0;
	}

#wrap {
    position:relative;
	width:880px;
	margin:0 auto;
	padding:0 20px 10px;
	background:#FFF;
    box-shadow: 0px 0px 5px rgba(193, 205, 176, 1.0);
		-moz-box-shadow: 0px 0px 5px rgba(193, 205, 176, 1.0);
		-webkit-box-shadow: 0px 0px 5px rgba(193, 205, 176, 1.0);
	behavior:url("http://www.hokekan.tsukuba.ac.jp/tu_healthcenter/wp-content/themes/tu_healthcenter/css/pie/PIE.htc");/* CSS3 PIE */
	position:relative;/* CSS3 PIE */
	}

/** 2.header -wrap > header***********************************************************/
#header, #breadList, #container{
	margin: 0;
	padding:0;
	}

#header {
	position:relative;
	margin:0;
	width:100%;
	}

#header h1{
	height:90px;
	float:left;
	}

#header #headerMenu {
	float:right;
	margin-top:15px;
	z-index:200;
	max-width:320px;
	}

#header #gMenu {
	clear:both;
	margin-bottom: 10px;
	}

#header #headerImage{
}

#header #headerImage img.text{
	position: absolute;
	right: 0;
	bottom: 0;
	}

#container{ /*下本文枠全部*/
	width:100%;
	margin: 15px auto;
	}


/** 3.SideBar***********************************************************/	
div#wrap #container #sideBar {
	float: left;
	display:inline;/*for IE6*/
	width: 230px;
	/*width:24%;*/
	font-size:0.75em;/* medium base */
	}

/** 4.main***********************************************************/	

/* #main > #breadList ( only subpage ) */
#breadList {
	z-index: 100;
	}

/* subpage */
#main{
	float: right;
	display:inline;/*for IE6*/
	width: 625px;
	vertical-align:top;
	font-size:0.8em;/* medium base */
	}

/* Homeのコンテンツ部分 */
body.home #main{

	}

/** 5.footer***********************************************************/	

div#footer {
	clear:both;
	width:100%;
	margin:30px auto 0;
	padding:0;
	font-size:0.8em;/* medium base */
/*
	border-top:1px solid #CCC;
*/
	}

